{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Статистика входа: ФИО, e-mail, должность; Проект 1:Модуль 1..." %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-0">
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-borderless">
                    <thead>
                    <tr>
                        <th class="text-nowrap">IP адрес</th>
                        <th class="text-nowrap">Дата входа</th>
                        <th class="text-nowrap w-100">Время на сайте</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">29.202.232.11</td>
                        <td class="text-nowrap">11:32; 18/11/2021</td>
                        <td class="text-nowrap">15:23</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="pt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}


